{% if form is defined and not form is empty %}
    <div class="row">
        <div class="col-xs-4">
            {{form_row(form.pais)}}
        </div>
    </div>
    <div class="row">
        <div class="col-xs-3">
            {{form_row(form.provincia)}} 
        </div>
        <div class="col-xs-3">
            {{form_row(form.canton)}} 
        </div>
        <div class="col-xs-3">
            {{form_row(form.parroquia)}} 
        </div>

        <div class="col-xs-3">
            {{form_row(form.entidad)}}
        </div>
    </div>
    <div class="row">
        <div class="col-xs-3">
            {{form_row(form.calleprincipal)}} 
        </div>
        <div class="col-xs-3">
            {{form_row(form.numero)}} 
        </div>
        <div class="col-xs-3">
            {{form_row(form.callesecundaria)}} 
        </div>
        <div class="col-xs-3">
            {{form_row(form.barrio)}}
        </div>
    </div>
    <div class="row">
        <div class="col-xs-9">
            {{form_row(form.referenciaresidencia)}} 
        </div>
    </div>
{% endif %}